1.1.1 to 1.1.2 (I have the latest version of iTunes)

Discussion in 'iPod touch Hacks' started by paetrick, Feb 14, 2008.

  1. paetrick macrumors regular

    Joined:
    Jul 11, 2007
    #1
    Hi , I want 1.1.3 on my 1.1.1 jailbroken IPT, I saw a 1.1.3 upgrade trough the installer (that you will need 1.1.2 for), I've found a guide how to get my 1.1.1 to 1.1.2 but it's not possible with the latest version of iTunes, where can I get an older version? , or is it possible getting 1.1.3 jailbroken in another way?
     
  2. navysealrb macrumors newbie

    Joined:
    Feb 4, 2008
    #2
    I did with the latest version of iTunes(7.6).. I dont know why people are saying u cant...

    http://www.youtube.com/watch?v=ff-MvYSymcQ
     
  3. theman macrumors 6502a

    Joined:
    Jul 26, 2007
    #3
    download INdependence and then just run the program after you run the 1.1.2 Jailbreak program. It will stop your touch from freezing up. and, when i say "run" i mean, just open it. don't do anything.
     
  4. touched1.1.0 macrumors newbie

    Joined:
    Feb 19, 2008
    Location:
    wherever i can find a place to sleep..
    #4
    problems..=/

    i can get through the 1.1.1-1.1.2 jailbreak and install, but when i try to run the jailbreak for 1.1.2 i just get my ipod telling me i need itunes and not the multiple restarts that i should get. i've tried it four times(fell asleep before 1.1.2 jailbreak install on the 4th try because it was 4am and i had been trying all night). am i doing something wrong in the process? i'm using itunes 7.6 and i've tried on a macbook with intel and an imac..:confused:

    nevermind..got it first try today..sweet!!
     

Share This Page